*****Sintax Poblacion 1992****.

***P01***.
Variable Labels folio 'folio Identificador nico del hogar'.
Execute.

STRING posicion_ano (A4).
COMPUTE posicion_ano = SUBSTR(folio,1,1) .
VARIABLE LABELS posicion_ano 'posicion_ano Posicin para ao' .
EXECUTE .

STRING edo (A2).
COMPUTE edo = SUBSTR(folio,2,2) .
VARIABLE LABELS edo 'edo Entidad federativa'.
value labels edo		01	'Aguascalientes'
			02	'Baja California'
			03	'Baja California Sur'
			04	'Campeche'
			05	'Chiapas'
			06	'Chihuahua'
			07	'Coahuila'
			08	'Colima'
			09	'Distrito Federal'
			10	'Durango'
			11	'Estado de Mxico'
			12	'Guanajuato'
			13	'Guerrero'
			14	'Hidalgo'
			15	'Jalisco'
			16	'Michoacn'
			17	'Morelos'
			18	'Nayarit'
			19	'Nuevo Len'
			20	'Oaxaca'
			21	'Puebla'
			22	'Quertaro'
			23	'Quintana Roo'
			24	'San Luis Potos'
			25	'Sinaloa'
			26	'Sonora'
			27	'Tabasco'
			28	'Tamaulipas'
			29	'Tlaxcala'
			30	'Veracruz'
			31	'Yucatn'
			32	'Zacatecas'
			33	'Desconocida'.
EXECUTE .

STRING decena (A2).
COMPUTE decena = SUBSTR(folio,4,1) .
VARIABLE LABELS decena 'decena Posicin para decena' .
value labels decena	
			0	'Del 11 al 20 de Agosto'
			1	'Del 21 al 30 de Agosto'
			2	'Del 31 de Agosto al 9 de Septiembre'
			3	'Del 10 al 19 de Septiembre'
 			4	'Del 20 al 29 de Septiembre'
			5	'Del 30 de Septiembre al 9 de Octubre'
			6	'Del 10 al 19 de Octubre'
			7	'Del 20 al 29 de Octubre'
			8	'Del 30 de Octubre al 8 de Noviembre'
			9	'Del 9 al 18 de Noviembre'.
EXECUTE .

STRING consecutivo (A3).
COMPUTE consecutivo = SUBSTR(folio,5,3) .
VARIABLE LABELS consecutivo 'consecutivo, 001 - 799 (seleccionadas), 801 - 899 (omitidas)' .
EXECUTE .

STRING id_hog (A1).
COMPUTE id_hog = SUBSTR(folio,8,1) .
VARIABLE LABELS id_hog 'id_hog Identificador del hogar'.
value labels id_hog         '0'	'Hogar principal'
			'1'	'Adicional 1'
			'2'	'Adicional 2'
			'3'	'Adicional 3'
			'4'	'Adicional 4'
			'5'	'Adicional 5'
			'6'	'Adicional 6'
			'7'	'Adicional 7'
			'8'	'Adicional 8'
			'9'	'Adicional 9'  .
EXECUTE.

***P02***.
Variable Labels numren  'Nmero de rengln'.

***P03***.
Variable Labels paren 'Qu relacin o parentesco tiene ... con el jefe del hogar?'.
value labels paren	     1    	'Jefe'
			     2	'Jefe ausente.'
			     3	'Esposa (o) o compaera (o)'
			     4	'Hijo (a), adoptivo o entenado'
			     5	'Otros parientes (padres, nietos, sobrinos, nueras o yernos, etc.'
			     6	'No parientes (compadre, amigo, etc.'
			     7	'Corresidentes'
			     8	'Servidor domstico, si duerme en el hogar''
			     9	'Bisnietos (as) y tataranietos (as)'
			    10	'Husped, si duerme en el hogar'.

Execute.

***P04***.
Variable Labels sexo  'Sexo '.
value labels sexo        1	  'Hombre'
		         2	  'Mujer'.  
Execute.

***P05***.
Variable Labels edad 'Edad '.
value labels edad       00	   'Menores de un ao de edad'
		        97	   'De noventa y seis aos y ms'.
Execute.

***P06***.
Variable Labels per_ing  'Percibi ingresos monetarios durante los ltimos 6 meses?'.
value labels per_ing   	0   'No Aplica'
			1   'Si'
			2   'No'.    
Execute.

***P07***.
Variable Labels lee_esc  'Sabe leer y escribir un recado?'.
value labels lee_esc        0   'No Aplica'
			  1   'Si'
			  2   'No'.
Execute.

***P08***.
Variable Labels  asist_esc'Asiste a algn centro educativo?'.
value labels asist_esc	      0 	'No Aplica'
			      1	'Si'
			      2 	'No'.  
Execute.

***P09***.

Variable Labels tipo_esc 'Tipo de escuela a la que asiste'.
value labels tipo_esc	 0 'No Especificado'
			 1 'De Gobierno (Publica)'
			 2 'Un colegio de paga (Privada)'
			 3 'De otro tipo'.    
Execute.


***P10***.
Variable Labels ed_formal 'Cul es el ltimo grado de estudios que termin o aprob en educacin bsica, media o superior?'.
value labels ed_formal   	   0   'Sin instruccin'	
			   1   'Primaria incompleta'
		               2   'Primaria completa'
			   3    'Secundaria incompleta'		
			   4    'Secundaria completa'
			   5    'Preparatoria vocacional o normal incompleta'
			   6    'Preparatoria vocacional o normal completa'
			   7    'Superior incompleta'
			   8    'Superior completa'
			   9    'Posgrado'. 	
			  
Execute.

***P11***.
Variable Labels ed_tecnica 'Nivel de educacin tcnica'.
value labels ed_tecnica 	     0  'Sin Instruccin '
			     1  'Tcnico sin requisito previo (Incompleta)'
			     2  'Tcnico sin requisito previo (Completa)'
			     3  'Tcnico o comercial con primaria (Incompleta)'
           			     4  'Tcnico o comercial con primaria (Completa)'
			     5  'Tcnico o comercial con secundaria (Incompleta)'
           			     6  'Tcnico o comercial con secundaria (Completa)'
 		       	     7  'Tcnico con preparatoria, vocacional  (Incompleta)'
           			     8  'Tcnico con preparatoria, vocacional  (Completa)'.
          
Execute.

***P13***.
Variable Labels trab_se_p 'Trabaj la semana pasada por lo que percibi ingresos?'.
value labels trab_se_p      0	'No aplica'
			  1	'Si'
			  2	'No'.
Execute.

***P14***.
Variable Labels causa_n_t  'Causa de no trabajo de la semana pasada '.
value labels causa_n_t  	     00	'No aplica'
			     01	'Incapacidad temporal (por enfermedad, accidente, maternidad, etc.).'
			     02	'Por vacaciones.'
			     03	'Falta de trabajo (sin haber sido despedido).'
			     04	'Escasez de materiales para la produccin o venta.'
			     05	'Reparacin del equipo de trabajo.'
			     06	'Est esperando continuar con las labores agrcolas.'
			     07	'Conflicto laboral o huelga.'
			     08	'Por mal tiempo.'
			     09	'Otros: No trabaj por algn motivo diferente pero sin ser desempleado'
			     10   'Est contratado pero no ha iniciado sus actividades'
			     11   'Busc trabajo y est dispuestp a aceptarlo'
			     12  'Dedicados a los quehaceres domsticos'
			     13   'Estudiante'
		                 14   'Pensionado o jubilado'
		                 15   'Rentista'
			     16   'Incapacidad ppermanente (no est en condiciones fsicas y/o mentales para trabajar'
			     17   'Otros inactivos'.
Execute.

***P15***.
Variable Labels trab_m_p 'Trabaj durante el mes pasado por lo que percibi ingresos?'.
value labels trab_m_p       0	'No aplica'
			  1	'Si'
			  2	'No'.
Execute.

***P16 ***.
Variable Labels causa_no_t  'Causa de no trabajo del mes pasado '.
value labels causa_no_t      00	'No aplica'
			     01	'Incapacidad temporal (por enfermedad, accidente, maternidad, etc.).'
			     02	'Por vacaciones.'
			     03	'Falta de trabajo (sin haber sido despedido).'
			     04	'Escasez de materiales para la produccin o venta.'
			     05	'Reparacin del equipo de trabajo.'
			     06	'Est esperando continuar con las labores agrcolas.'
			     07	'Conflicto laboral o huelga.'
			     08	'Por mal tiempo.'
			     09	'Est contratado pero no ha iniciado sus actividades.'
			   10	'Otros: No trabaj por algn motivo diferente pero sin ser desempleado'
			   11	'Busc trabajo dentro del pas y estaba dispuesto a aceptarlo de inmediato'
			   12	'Busc trabajo en el extranjero y estaba dispuesto a aceptarlo de inmediato'
			   13	'Rentista'
			   14	'Pensionado o Jubilado'
			   15	'Estudiante'
			   16	'Dedicados a los quehaceres domsticos'
			   17	'Incapacidad permanente'
			   18	'Otros inactivos'.
Execute.


***P17***.
Variable Labels num_empleo 'Nmero de empleos en el mes pasado '.

***P18 ***.
Variable Labels hr_semana 'Horas por semana que labor en ese trabajo '.

***P19***.
VARIABLE LABEL ocupacion  'Ocupacin'.

***P20***.
Compute  tipo_ocup=0.
IF (ocupacion = 0000) tipo_ocup = 0.
IF (ocupacion >= 1100 and ocupacion <= 1199) tipo_ocup = 1.
IF (ocupacion >= 1200 and ocupacion <= 1299) tipo_ocup = 2.
IF (ocupacion >= 1300 and ocupacion <= 1399) tipo_ocup = 3.
IF (ocupacion >= 1400 and ocupacion <= 1499) tipo_ocup = 4.
IF (ocupacion >= 2100 and ocupacion <= 2199) tipo_ocup = 5.
IF (ocupacion >= 4100 and ocupacion <= 4199) tipo_ocup = 6.
IF (ocupacion >= 5100 and ocupacion <= 5199) tipo_ocup = 7.
IF (ocupacion >= 5200 and ocupacion <= 5299) tipo_ocup = 8.
IF (ocupacion >= 5300 and ocupacion <= 5399) tipo_ocup = 9.
IF (ocupacion >= 5400 and ocupacion <= 5499) tipo_ocup = 10.
IF (ocupacion >= 5500 and ocupacion <= 5599) tipo_ocup = 11.
IF (ocupacion >= 6100 and ocupacion <= 6199) tipo_ocup = 12.
IF (ocupacion >= 6200 and ocupacion <= 6299) tipo_ocup = 13.
IF (ocupacion >= 7100 and ocupacion <= 7199) tipo_ocup = 14.
IF (ocupacion >= 7200 and ocupacion <= 7299) tipo_ocup = 15.
IF (ocupacion >= 8100 and ocupacion <= 8199) tipo_ocup = 16.
IF (ocupacion >= 8200 and ocupacion <= 8299) tipo_ocup = 17.
IF (ocupacion >= 8300 and ocupacion <= 8399) tipo_ocup = 18.
IF (ocupacion >= 9900 and ocupacion <= 9920) tipo_ocup = 19.
Variable Labels tipo_ocup 'Cul es el nombre de la ocupacin u oficio que desempe en ese empleo el mes pasado?'.
value labels tipo_ocup       00	'No aplica'
			01         'Profesionistas'
			02         'Tcnicos'
			03         'Trabajadores de la educacin'
			04         'Trabajadores del arte, espectculos y deportes'
			05         'Funcionarios y directivos de los sectores pblico, privado y social.'
			06         'Trabajadores en actividades agrcolas, ganaderas, silvcolas, y de caza y pesca.'
			07         'Supervisores inspectores y otros trabajadores de control en los procesos de produccin artesanal e industrial'
			08         'Artesanos y trabajadores fabriles en la industria de la transformacin y trabajadores en actividades de reparacin y mantenimiento.'
			09         'Operadores de maquinaria fija de movimiento continuo y equipos en el proceso de produccin industrial.'
			10         'Ayudantes, peones y otros trabajadores no calificados en el proceso de produccin artesanal e industrial.'
			11         'Conductores y ayudantes de conductores de maquinaria mvil y medios de transporte'
			12         'Jefes de departamento, coordinadores y supervisores en actividades administrativas y de servicios.'
			13         'Trabajadores administrativos.'
			14         'Comerciantes, empleados de comercio y agentes de ventas.'
			15         'Vendedores ambulantes y trabajadores ambulantes en servicios.'
			16         'Trabajadores en servicios personales en establecimientos.'
			17         'Trabajadores en servicios domsticos.'
			18         'Trabajadores en servicios de proteccin y vigilancia y fuerzas armadas.'
			19         'Otros trabajadores con ocupaciones no clasificados anteriormente, insuficientemente especificado y no especificado.'

Execute.

***P21***.
VARIABLE LABEL rama  'Rama de actividad'.

***P22***.
Compute  tipo_rama=0.
IF (rama = 0000 )							  tipo_rama = 0.
IF ( (rama >= 1111 and rama <= 1300					  tipo_rama = 1.
IF ( rama >= 2100 and rama <= 2920 ) 					  tipo_rama = 2.
IF ( rama >= 3111 and rama <= 3900 ) 				  	  tipo_rama = 3.
IF ( rama = 4100 or rama = 4200 ) 					  tipo_rama = 4.
IF ( (rama >= 5011 and rama <= 5030 )  					  tipo_rama = 5.
IF ( (rama >= 6110 and rama <= 6260 )					  tipo_rama = 6.
IF ( rama = 7111 or rama =7200 ) 					  tipo_rama = 7.
IF ( rama >= 8110 and rama<= 8312 )					  tipo_rama = 8.
IF ( (rama >= 9100 and rama <= 9210) 					  tipo_rama = 9.
Variable Labels tipo_rama 'A qu se dedicaba la empresa, negocio, institucin o persona para la que trabaj o ayud el mes pasado?'.
value labels tipo_rama	    0	 'No aplica'
			    1 	 'Actividades primarias'
			    2	 'Mineria y extraccin de petroleo'
			    3	 'Industria manufacturera, incluyendo los establecimientos maquiladores'
			    4	 'Electricidad y agua'
			    5	 'Construccin'
			    6	 'Comercio'
			    7	 'Transporte, comunicaciones y agencias de viajes'
			    8  	 'Servicios financieros de administracin y alquiler de bienes muebles e inmuebles'
			    9  	 'Servicios comunalesy sociales '.

Execute.

***P23***.
Variable Labels tipo_emp 'Tipo de empresa'.
value labels tipo_emp  	    0	'No aplica'
			    1	'Si el nombre aparece en el "Listado de Empresas del Sector Pblico'
			    2	'Si no aparece el nombre en dicho listado'.
Execute.

***P24***.
Variable Labels tot_trab 'Cantidad de personas que trabajan en donde labora '.

***P25***.
Variable Labels posicion  'Posicin en el empleo'.
value labels posicion	  0	'No aplica'
			  1	'Obrero o empleado no agropecuario'
			  2	'Jornalero rural o pen de campo'
			  3	'Patrn, empleador o propietario de un negocio (de 1 a 5 trabajadores)'
			  4	'Patrn, empleador o propietario de un negocio (de 6 y ms trabajadores)'
			  5	'Trabajador por cuenta propia'
			  6	'Trabajador familiar sin retribucin de un negocio propiedad del hogar'
			  7	'Trabajador sin retribucin de una empresa que no es propiedad del hogar'
			  8	'Miembro de una cooperativa'.  
Execute.


***P26***.
Variable Labels dia_pago 'Cada cuntos das le pagan o recibe ingresos por su empleo principal?'.
value labels dia_pago       0	'No aplica'
			  1	'Por da'
			  2	'Cada 3 das'
			  3	'Por semana (7 das)'
			  4	'Por quincena (15 das)'
			  5	'Por mes (30 das)'
			  6	'Cada 3 meses (90 das)'
			  7	'Cada 6 meses (180 das)'
			  8	'Por ao (365 das)'
			  9	'Espordico: Lapsos largos de tiempo (ms de 3 meses) sin una frecuencia constante'.
Execute. 


***P27***.
Variable Labels prestacion 'Prestaciones Sociales'.

***P28 - P38***.
string  prestacion1(A2).
string  prestacion2(A2).
string  prestacion3(A2).
string  prestacion4(A2).
string  prestacion5(A2).
string  prestacion6(A2).
string  prestacion7(A2).
string  prestacion8(A2).
string  prestacion9(A2).

COMPUTE prestacion1= SUBSTR(prestacion,1,1) .
COMPUTE prestacion2= SUBSTR(prestacion,2,1) .
COMPUTE prestacion3= SUBSTR(prestacion,3,1) .
COMPUTE prestacion4= SUBSTR(prestacion,4,1) .
COMPUTE prestacion5= SUBSTR(prestacion,5,1) .
COMPUTE prestacion6= SUBSTR(prestacion,6,1) .
COMPUTE prestacion7= SUBSTR(prestacion,7,1) .
COMPUTE prestacion8= SUBSTR(prestacion,8,1) .
COMPUTE prestacion9= SUBSTR(prestacion,9,1) .
execute.

Variable Labels prestacion1 'Qu prestaciones sociales le proporcionan en este empleo principal?'.
Variable Labels prestacion2 'Qu prestaciones sociales le proporcionan en este empleo principal?'.
Variable Labels prestacion3 'Qu prestaciones sociales le proporcionan en este empleo principal?'.
Variable Labels prestacion4 'Qu prestaciones sociales le proporcionan en este empleo principal?'.
Variable Labels prestacion5 'Qu prestaciones sociales le proporcionan en este empleo principal?'.
Variable Labels prestacion6 'Qu prestaciones sociales le proporcionan en este empleo principal?'.
Variable Labels prestacion7 'Qu prestaciones sociales le proporcionan en este empleo principal?'.
Variable Labels prestacion8 'Qu prestaciones sociales le proporcionan en este empleo principal?'.
Variable Labels prestacion9 'Qu prestaciones sociales le proporcionan en este empleo principal?'.

value labels prestacion1 prestacion2 prestacion3 prestacion4 prestacion5 prestacion6 prestacion7 prestacion8 prestacion9
			     0	'No aplica'
			     1	'Servicios mdicos del IMSS'
			     2	'Servicios mdicos del ISSSTE'
			     3	'Servicios mdicos paraestatales (PEMEX, marina, Ejrcito, Universidades)'
			     4	'Servicios mdicos privados'
			     5	'Ayuda alimentaria o despensa'
			     6 	'Guarderas'
			     7	'Educacin, becas, capacitacin, etc.'
			     8	'Crditos para vivienda'
			     9	'Otras '
Execute.

***P39***.
Variable Labels contrato 'Condicin de contrato '.
value labels contrato 	   0 'No Aplica'
			   1 'Con contrato por tiempo indeterminado (Base, planta o confianza).'
			   2 'Con contrato por tiempo u obra determinada.'
			   3  'Cooperativista'
			   4 'Trabajador independiente'
			   5 'No firmo ningn contrato'.
Execute.

***P40***.
Variable Labels sindicato 'Afiliacin a un sindicato'.
value labels sindicato  	    0	'No Aplica'
			    1	'Si'
			    2	'No'.
Execute.


***P41***.
Variable Labels ocup_sec  'Ocupacin secundaria'.

***P42***.
Compute  tipo_ocup_2=0.
IF (ocup_sec = 0000) tipo_ocup_2 = 0.
IF (ocup_sec >= 1100 and ocup_sec <= 1199) tipo_ocup_2 = 1.
IF (ocup_sec >= 1200 and ocup_sec <= 1299) tipo_ocup_2 = 2.
IF (ocup_sec >= 1300 and ocup_sec <= 1399) tipo_ocup_2 = 3.
IF (ocup_sec >= 1400 and ocup_sec <= 1499) tipo_ocup_2 = 4.
IF (ocup_sec >= 2100 and ocup_sec <= 2199) tipo_ocup_2 = 5.
IF (ocup_sec >= 4100 and ocup_sec <= 4199) tipo_ocup_2 = 6.
IF (ocup_sec >= 5100 and ocup_sec <= 5199) tipo_ocup_2 = 7.
IF (ocup_sec >= 5200 and ocup_sec <= 5299) tipo_ocup_2 = 8.
IF (ocup_sec >= 5300 and ocup_sec <= 5399) tipo_ocup_2 = 9.
IF (ocup_sec >= 5400 and ocup_sec <= 5499) tipo_ocup_2 = 10.
IF (ocup_sec >= 5500 and ocup_sec <= 5599) tipo_ocup_2 = 11.
IF (ocup_sec >= 6100 and ocup_sec <= 6199) tipo_ocup_2 = 12.
IF (ocup_sec >= 6200 and ocup_sec <= 6299) tipo_ocup_2 = 13.
IF (ocup_sec>= 7100 and ocup_sec <= 7199) tipo_ocup_2 = 14.
IF (ocup_sec >= 7200 and ocup_sec <= 7299) tipo_ocup_2 = 15.
IF (ocup_sec >= 8100 and ocup_sec <= 8199) tipo_ocup_2 = 16.
IF (ocup_sec >= 8200 and ocup_sec <= 8299) tipo_ocup_2 = 17.
IF (ocup_sec >= 8300 and ocup_sec <= 8399) tipo_ocup_2 = 18.
IF (ocup_sec >= 9900 and ocup_sec <= 9920) tipo_ocup_2 = 19.
Variable Labels tipo_ocup_2 'Cul es el nombre de la ocupacin u oficio que desempe en ese empleo el mes pasado?'.
value labels tipo_ocup_2       00	'No aplica'
			01         'Profesionistas'
			02         'Tcnicos'
			03         'Trabajadores de la educacin'
			04         'Trabajadores del arte, espectculos y deportes'
			05         'Funcionarios y directivos de los sectores pblico, privado y social.'
			06         'Trabajadores en actividades agrcolas, ganaderas, silvcolas, y de caza y pesca.'
			07         'Supervisores inspectores y otros trabajadores de control en los procesos de produccin artesanal e industrial'
			08         'Artesanos y trabajadores fabriles en la industria de la transformacin y trabajadores en actividades de reparacin y mantenimiento.'
			09         'Operadores de maquinaria fija de movimiento continuo y equipos en el proceso de produccin industrial.'
			10         'Ayudantes, peones y otros trabajadores no calificados en el proceso de produccin artesanal e industrial.'
			11         'Conductores y ayudantes de conductores de maquinaria mvil y medios de transporte'
			12         'Jefes de departamento, coordinadores y supervisores en actividades administrativas y de servicios.'
			13         'Trabajadores administrativos.'
			14         'Comerciantes, empleados de comercio y agentes de ventas.'
			15         'Vendedores ambulantes y trabajadores ambulantes en servicios.'
			16         'Trabajadores en servicios personales en establecimientos.'
			17         'Trabajadores en servicios domsticos.'
			18         'Trabajadores en servicios de proteccin y vigilancia y fuerzas armadas.'
			19         'Otros trabajadores con ocupaciones no clasificados anteriormente, insuficientemente especificado y no especificado.'

Execute.


***P43***.
VARIABLE LABEL rama_sec  'Rama del empleo secundario'.

***P44***.
Compute  tipo_rama_2=0.
IF (rama_sec = 0000 )							              tipo_rama_2 = 0.
IF ( (rama_sec >= 1111 and rama_sec <= 1300					  tipo_rama_2= 1.
IF ( rama_sec >= 2100 and rama_sec <= 2920 ) 					  tipo_rama_2= 2.
IF ( rama_sec >= 3111 and rama_sec <= 3900 ) 				  	  tipo_rama_2 = 3.
IF ( rama_sec = 4100 or rama_sec = 4200 ) 					  tipo_rama_2 = 4.
IF ( (rama_sec >= 5011 and rama_sec <= 5030 )  				  tipo_rama_2 = 5.
IF ( (rama_sec >= 6110 and rama_sec <= 6260 )					  tipo_rama_2 = 6.
IF ( rama _sec= 7111 or rama_sec =7200 ) 					  tipo_rama_2 = 7.
IF ( rama_sec >= 8110 and rama_sec<= 8312 )					  tipo_rama_2 = 8.
IF ( (rama_sec >= 9100 and rama_sec <= 9210) 					  tipo_rama_2 = 9.
Variable Labels tipo_rama_2 'A qu se dedicaba la empresa, negocio, institucin o persona para la que trabaj o ayud el mes pasado?'.
value labels tipo_rama_2	    0	 'No aplica'
			    1 	 'Actividades primarias'
			    2	 'Mineria y extraccin de petroleo'
			    3	 'Industria manufacturera, incluyendo los establecimientos maquiladores'
			    4	 'Electricidad y agua'
			    5	 'Construccin'
			    6	 'Comercio'
			    7	 'Transporte, comunicaciones y agencias de viajes'
			    8  	 'Servicios financieros de administracin y alquiler de bienes muebles e inmuebles'
			    9  	 'Servicios comunalesy sociales '.

Execute.


***P45***.
Variable Labels tipo_sec 'Tipo de empresa (Empleo Secundario)'.
value labels tipo_sec           0	'No aplica'
			    1	'Si el nombre aparece en el "Listado de Empresas del Sector Pblico'
			    2	'Si no aparece el nombre en dicho listado'.
Execute.

***P46***.
Variable labels posi_sec 'Posicin en el empleo secundario'.
value labels posi_sec	  0	'No aplica'
			  1	'Obrero o empleado no agropecuario'
			  2	'Jornalero rural o pen de campo'
			  3	'Patrn, empleador o propietario de un negocio (de 1 a 5 trabajadores)'
			  4	'Patrn, empleador o propietario de un negocio (de 6 y ms trabajadores)'
			  5	'Trabajador por cuenta propia'
			  6	'Trabajador familiar sin retribucin de un negocio propiedad del hogar'
			  7	'Trabajador sin retribucin de una empresa que no es propiedad del hogar'
			  8	'Miembro de una cooperativa'.  
Execute.


***P47***.
Variable Labels sindic_sec 'Est usted afiliado a algn sindicato en su empleo secundario?'.
value labels sindic_sec 	    0	'No Aplica'
			    1	'Si'
			    2	'No'.
Execute.

***P48***.
Variable Labels hr_sem_sec 'Horas trabajadas por semana en su otros(s) empleo(s)?'.







